@media only screen and (max-width: 1280px) {
  .main_content{
    padding-left: 2px!important;
  }
  
  #content{
    height:100%!important;
  }
}
@media only screen and (max-width: 1198px) {
  .col-8-2{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  
}
@media only screen and (max-width: 1200px) {
  h1 {
    	font-size: 25px;
    	
  }	
  .scroll2,.submenu,.scroll {
      padding-top:10px!important;
      min-height:unset;
      height:unset;
      padding-bottom:10px;
      background:none;
  }
  
  .main_content{
    padding-left: 2px!important;
  }
  .calendar{
      max-width: 100%!important;
    }
  .main_content{
    width: 100%!important;
  }
  #loginpic{
    height: 40px!important;
    width: 40px!important;
  }
  #goegerb{
    height: 40px!important;
    width: 40px!important;
  }
  #content{
    height: 100%!important;
    padding-top: 0px!important;
  }
  .scroll{
    background: white ;
    background-size: cover;
    min-height: 0;
    min-width: 244px;
    background-repeat: no-repeat;
    padding-top: 40px;
  }
  .dropdown-menu{
    border:none;
    padding-top:10px;
     
  }
  .dropdown-item{
    margin-left: 0px!important;
    margin-right: 0px!important;
    padding: 0;
    padding-left: 8px;
    width: 100%;
  }
  .dropdown-item:hover{
    border-radius: 8px;
    background: gray;
  }
    .logo{
    position: relative;
  }
  .header{
    justify-content: center!important;

  }
  .geologo{
    margin-right: 5px;
    width: 50%;
  }
  .login{
    margin-left: 5px; 
    width: 50%;
  }
  .tops{
    flex-wrap: wrap;
    
    justify-content: flex-start!important;
  }
  .tops > div{
    min-width: 300px;
  }
  .headertitle{
    display: none;
  }
  #content{
    background: none;
  }
  
  
  .calendar {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    width: 100%;
  }
  .calendar_c{
    width: 44%!important;
    margin-top: 1.5rem !important;
  }
  .eparch_image{
    width: 44%;
  }
  .eparch_image div img{
    height: 200px;
  }
  .content{
    height: 100vh!important
  }
  .tv_news{
    flex-direction: row!important;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;

  }
  .tv_news > div  {
    width: 40%!important;
    height: 300px!important;
  }
  .sakh{
    
    height: 192px;
    margin-bottom: 20px;
    max-width: none


  }
  .sakh_title{
    max-width: 500px
  }
  .tv{
    
    height: 300px;
  }
  .langs{
    display: none!important;
  }
  .langs_hidden{
    display: flex!important;
    justify-content: center;
    flex-wrap: wrap;
  }
  .marque{
    display: none;
  }
  .marquepause{
    display: none!important;
  }
 
}
@media only screen and (max-width: 925px) {
  h1 {
    	font-size: 25px;
    	
  }	

  .logo{
  	position: relative;
  }
  #login{
  	display: none!important;
  }
  #content{
    min-height: 100%!important;

  } 
  .tops{
    flex-wrap: wrap;
    flex-direction: column-reverse;
    align-items: center;
  }
  .tops>div{
    width: 100%;
  }
  .main_content{
    min-width: 0
  }

  
}
@media only screen and (max-width: 1198px) {
  
  .tops{
    flex-wrap: wrap;
    /*flex-direction: column-reverse;*/
    justify-content: center!important;
    

  }
  .news{
      width: 40%;
      min-width:300px;
    }
  #content{
      flex-direction: column-reverse;
    }
  .footer{
    display: none
  }
}
@media only screen and (max-width: 901px) {
  
  .tops{
    flex-wrap: wrap;
    /*flex-direction: column-reverse;*/
    justify-content: center!important;
  }
  .news{
      width: 100%!important;
      min-width:244px;
    }
  #content{
      flex-direction: column-reverse;
    }
  
}
@media only screen and (max-width: 890px) {
    .card-img-top{
        height:350px!important;
        width:98%;
    }
    
    .calendar > div{
        width:50% !important;
    }
    .iframe>.sidebar_title{
        margin-top:10px;
    }
}
@media only screen and (max-width: 812px) {
    .card-img-top{
        height:100%!important;
        width:98%;
    }
    
    
}
@media only screen and (max-width: 700px) {
	.geologo{
    margin-right: 10px;
		flex-wrap: wrap;
    flex-direction: column;
		align-items: center;
	}
  .main_content{
    min-width: 0;
  }
  .headerwlogo{
    margin-left: 10px!important;

  }
  .sakh{

    width: 100%!important;
    max-width: none;
  }
  .sakh_title{
    margin-top: 20px;
    width: 100%!important;
  }

	.login{
		flex-wrap: wrap-reverse;
    margin-left: 10px;
    flex-direction: column-reverse;
    align-items: center;
		justify-content: center;

	}
  #content{
    height: 100%;
  }
  .tops>div{
    width: 100%;
  }
  .calendar {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column-reverse!important;
    justify-content: space-around;
    width: 100%;
  }
  .calendar_c{
    width: 100%!important;
    margin-top: 20px!important;
  }
  .eparch_image{
    width: 100%;
    margin-top: 20px;
  }
  .eparch_image div img{
    height: 200px;
  }
  .tv_news{
    flex-direction: column!important;
    margin-top: 0px;
    
    position: relative;

  }
  .tv_news > div  {
    width: 100%!important;
    margin-top: 10%;
    
  }
  .sakh{
    height: 100%;

  }
  .langs{
    display: none!important;
  }

  .newsall img{
    width: 100%;
    margin-right:  20px;
  }
  .newsall{
    width: 100%;
    margin:0;
    margin-top:20px;
  }

}
@media only screen and (max-width: 450px) {
	h1{
		font-size: 18px;
	}
  .content{
    min-width: 270px
  }
  .calendar > div{
        width:100% !important;
        
    }
    .iframe {
        margin-bottom:0px!important;
    }
    .eparch_image{
        margin-top:0px!important;
    }
    .card-img-top{
        height:100%!important;
        width:97%;
    }
    
  

    
}
@media only screen and (max-width: 550px) {
  
  #carouselExampleIndicators{
    display: none!important;
  }
  #newscontent{
    display:block!important;
  }
  

    
}


@media only screen and (max-width: 1475px) {
  
  
  #content{
    height: 100%;
     padding-top: 10px;
  }

  
   
}

@media only screen and (max-width: 1680px) {
  
  
  .nav-link{
      font-size:16px!important;
  }

  
   
}
@media only screen and (max-width: 1600px) {
  
  
  .nav-link{
      font-size:18px!important;
  }

  
   
}
.descr>h3{
    font-size:1.2rem!important;
}
@media only screen and (max-width: 1600px) {

  .head{
    position: unset!important;
  }
  .descr{
    display: none;
  }
   
}